/*
Theme Name: Leila2-Child
Version: 2.0
Description: Leila2 Child Theme.
Author: TOVO, LLC.
Author URI: https://www.tovodesign.com
Template: Leila2
*/

@import url("/Leila/style.css");

/*Font Family*/
.button, .et_pb_posts a.more-link, #footer-info, .bottom-nav li a, .footer-widget .widget_nav_menu li a, .hm-additional-serv .et_pb_promo h2, h2.section-title, .services .et_pb_slide_title, .wpcf7-form label, .wpcf7-form input[type="submit"], .post .post-meta, .single #sidebar .et_pb_widget li, .read-more, .post .pagination a {font-family:'Montserrat', sans-serif;}
blockquote, .home .et_pb_section_0 .et_pb_slide_description .et_pb_slide_title {font-family: 'Abhaya Libre',Georgia,"Times New Roman",serif;}
/*Font Size*/
.footer-widget .widget_nav_menu li a, .single #sidebar .et_pb_widget li span.post-date {font-size:11px;}
.et_pb_promo_button, .et_pb_posts a.more-link, #footer-info, .wpcf7-form label, .read-more {font-size:12px !important;}
.button, .post .post-meta {font-size:14px;}
.services .et_pb_slide_title, .wpcf7-form input[type="submit"], .post .pagination a {font-size:16px !important;}
#top-header .et-social-icon a:before {font-size:17px !important;}
h2.section-title, .wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {font-size:18px;}
.et-social-icons li a {font-size:22px;}
.home .hm-additional-serv .et_pb_promo h2 {font-size:24px;}
.et_pb_promo h2 {font-size:1.5em;}
.child h3 {font-size:32px;}
.home .et_pb_section_0 .et_pb_fullwidth_code h1, .home .et_pb_section_0 .et_pb_slide_description .et_pb_slide_title {font-size:36px;}
blockquote {font-size:40px;}
h1.main_title, .child h1.entry-title, .single .post-title-container h1 {font-size:48px;}
.mobile_menu_bar:before {font-size:52px;}
/*Font Weight*/
.et_pb_promo_button, .et_pb_posts a.more-link, .hm-additional-serv .et_pb_promo h2, .services .et_pb_slide_title, .wpcf7-form input[type="submit"], .post .post-meta, .single #sidebar .et_pb_widget li a, .read-more {font-weight:bold;}
#footer-info, .footer-widget .widget_nav_menu li a, h2.section-title, .et_pb_button_module_wrapper .et_pb_button, h1.main_title, .child h1.entry-title, .child h3, .single .post-title-container h1, .single #sidebar .et_pb_widget li span.post-date, .archive .entry-title {font-weight:600;}
/*Text Transform*/
.button, .et_pb_posts a.more-link, h2.section-title, .services .et_pb_slide_title, .wpcf7-form label, .wpcf7-form input[type="submit"], .post .post-meta, .single #sidebar .et_pb_widget li span.post-date, .read-more {text-transform:uppercase !important;}
.sub-menu li a {text-transform:none !important;}
/*Text Align*/
#footer-bottom .container, .smm-styles, .single .post-title-container, .single #sidebar .et_pb_widget, .hero .featured-img .main_title {text-align:center;}
/*Letter Spacing*/
.hm-additional-serv .et_pb_promo h2, .services .et_pb_slide_title, .sub-menu li a {letter-spacing:0 !important;}
.footer-widget .widget_nav_menu li a, .wpcf7-form label, .wpcf7-form input[type="submit"] {letter-spacing:0.05em;}
.button, .et_pb_posts a.more-link, h2.section-title, .et_pb_button_module_wrapper .et_pb_button, .read-more {letter-spacing:0.1em;}
/*Line Height*/
.button {line-height: 14px;}
.single #sidebar .et_pb_widget li, .sub-menu li a {line-height: 1.4em;}
blockquote {line-height:1.2em;}
.entry-title {line-height:1.1em;}
/*Color*/
.home .et_pb_section_0 .et_pb_fullwidth_code h1, .home .et_pb_section_0 .button, .footer-base p, #main-footer .et-social-icons li a, .et_pb_bg_layout_dark .button, .hero h1.main_title, .wpcf7-form input[type="submit"], .single .post-title-container h1, .single .post-meta a, .single .post-meta, .mobile_menu_bar_toggle:before {color:#fff /*White*/ !important;}
.button.outline:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_posts a.more-link, .single #sidebar .et_pb_widget li a, .read-more, .single .format-video .entry-title, .single .format-video .post-meta, .single .format-video .post-meta a {color:#362d80 /*Purple*/ !important;}
.single #sidebar .et_pb_widget li a:hover, .home .et_pb_slide_description .et_pb_button:hover {color:#645d9c /*Hover Purple*/ !important;}

/*Position*/
.home .et_pb_section_0 .et_pb_fullwidth_code, .home .et_pb_section_1 .et_pb_row .et_pb_image_wrap img, .home .et_pb_post .entry-featured-image-url img, #main-footer .et-social-icons, .hm-additional-serv .et_pb_image_wrap img, .hero .featured-img .main_title, .single .post-title-container, .archive .featured-img img, .archive .entry-featured-image-url img {position:absolute;}
.home .et_pb_section_1 .et_pb_row_1 .et_pb_image_wrap, .bottom-nav li:before, footer#main-footer .nav-smm-container, .hero .featured-img, .single .hero-container, .child .et_pb_promo, .child .et_pb_button_wrapper {position:relative;}
/*Display*/
.button, .hm-posts article, .et_pb_posts a.more-link, #footer-bottom p#footer-info, #footer-bottom div#footer-info, #et-footer-nav, .wpcf7-form column, .smm-styles .et_pb_module, .single #sidebar .et_pb_widget li, .archive article {display:inline-block;}
.home .et_pb_section_1 .et_pb_row .et_pb_image_wrap, .hm-additional-serv .et_pb_image_wrap, .wpcf7-form input[type="submit"], .single #sidebar .et_pb_widget li span.post-date {display:block;}
.footer-widget .widget_nav_menu li:before, .post .container:before, #et-info-email:before, #et-info-phone {display:none;}
/*Vertical Alignment*/
.hm-posts article, .wpcf7-form column, .single #sidebar .et_pb_widget li, .archive article {vertical-align:top;}
.smm-styles .et_pb_module {vertical-align:middle;}
/*Float*/
#footer-bottom #footer-info, #main-footer .et-social-icons, .post #left-area, .post #sidebar {float:none;}
#et-info {float:right;}

/*Buttons*/
.button, .wpcf7-form input[type="submit"] {background-color:#362d80;}
.button,
.et_pb_button_module_wrapper .et_pb_button,
.et_pb_button_module_wrapper .et_pb_button:hover,
.home .et_pb_slide_description .et_pb_button,
.home .et_pb_slide_description .et_pb_button:hover {padding: 18px 40px !important;}
.button.outline, .home .et_pb_slide_description .et_pb_button {border: 1px solid #fff;background-color: transparent;}
.button.outline:hover, .home .et_pb_slide_description .et_pb_button:hover {background-color:#fff;}

.et_pb_bg_layout_light .et_pb_promo_button, .et_pb_posts a.more-link, .read-more {border-top: 3px solid #ececec !important; transition: all 0.4s ease; background-color:transparent;}
.et_pb_bg_layout_light .et_pb_promo_button:hover, .et_pb_posts a.more-link:hover, .read-more:hover {background-color:#ececec;}
.et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_promo_button:hover, .et_pb_posts a.more-link, .et_pb_posts a.more-link:hover, .read-more:hover, .read-more {padding: 5px 10px !important; border:none;}

.wpcf7-form input[type="submit"] {width:auto;border:0;padding: 20px 40px 16px;height: auto;margin: auto;}

blockquote a:link {border-bottom:2px solid;}
blockquote a:hover {border-bottom:0;}

/*Misc*/
.underline:after {content:'';height: 3px;background-color: #ebe4c0;width: 120px;display: block;margin: auto; margin-top:8px;}
.et_pb_text_align_left .underline:after {margin: 8px 0;}
blockquote {padding:0; border:0;}
.home .et_pb_section_0 .et_pb_fullwidth_code,
.hero h1.main_title,
.services .et_pb_slide_description,
.home .et_pb_slide_description {background-color: hsl(247deg 58% 24% / 80%);}
.child h1.entry-title,
.no-hero h1.main_title {border-bottom:2px solid #f6f6f6;}
ul.two-col { columns: 2; -webkit-columns: 2; -moz-columns: 2;}
ul.three-col { columns: 3; -webkit-columns: 3; -moz-columns: 3;}
ul.four-col { columns: 4; -webkit-columns: 4; -moz-columns: 4;}
ul.two-col li, ul.three-col li, ul.four-col li {padding:0 15px 0 0;}
.wp-caption {padding:0; background-color:#fff; border:0; max-width:100%;}
.wp-caption p.wp-caption-text {font-size: 14px; padding:0; line-height: 1.6em;}
.et-social-google-plus a.icon:before {content:"\e0cb";}
.et-social-rss a.icon:before {content:"\e09d"; color: #0072b1;}

/*Header*/
#main-header {border-bottom:3px solid #fff;}
.nav li ul {width:280px;}
#top-menu li li a {width:240px;}
.sub-menu {border-top:0 !important;border-radius:5px;background-color: #362d80 !important;top: 2.8em; right:-1em;}
#main-header .nav li ul:before {content: '';position: absolute;top: -15px;width: 0;height: 0;border-left: 15px solid transparent;border-right: 15px solid transparent;border-bottom: 15px solid #362d80;clear: both;right: 2em;}
#top-header .et-social-icons li {margin-left:7px;}
#top-header .et-social-facebook a.icon:before {color:#3b5998 ;}
#top-header .et-social-twitter a.icon:before {color:#00acee;}
#top-header .et-social-google-plus a.icon:before {color:#0e76a8;}
#top-header .et-social-instagram a.icon:before {color:#833AB4;}
#et-info {padding-bottom:0.5em;}

/*Footer*/
footer#main-footer {border-top:11px solid #ebe4c0;background-image: url(images/ftr-bkgrd.jpg);background-repeat: no-repeat;background-position: bottom left;}
#main-footer .et-social-icons {width: 35.333%;bottom:9em;right:0;}
#main-footer .et-social-icons li {margin-left:0; margin-right:10px;}
footer#main-footer .nav-smm-container {width:100%; padding-bottom:4%;}
#et-footer-nav {}
.bottom-nav li {padding:0 0 0 10px;}
.bottom-nav li:before {content:'|'; margin-right:10px;}
.bottom-nav {padding:0;}
#footer-bottom .container:last-of-type {border-top: 2px solid rgb(255 255 255 / 8%);padding: 20px 0 10px;margin-top: 20px;}
.footer-base:first-of-type img {height:50px !important; width:auto; margin-bottom:2%;}
.footer-base:last-of-type {width: 60%;margin: auto;font-size: 14px;line-height: 22px;}
.footer-widget .widget_nav_menu {width:33.333%; padding-right:2%;}
.footer-widget .widget_nav_menu li {padding-left: 0 !important;margin-bottom: 1.5em;}
#footer-widgets {padding-top:13%;}
#main-footer .footer-widget h4 {padding-bottom:25px;}
#main-footer .et-social-rss a.icon:before {color:#fff;}

/*Home*/
.home .et_pb_section_0 .et_pb_fullwidth_code {right: 5%;bottom: 10%;width: 30%;padding: 2.5%;}
/*.home .et_pb_section_0 .et_pb_slide_description {padding:28% 0;}*/

/* DO NOT USE 
.home .et_pb_section_0 .et_pb_slider_container_inner {padding:28% 0;}
.home .et_pb_section_0 .et_pb_slide_description {padding:0; position:absolute; bottom:4%;}
.home .et_pb_section_0 .et_pb_slide_description .et_pb_slide_title {padding-bottom:0;}
*/

.home .et_pb_section_0 .et_pb_fullwidth_code h1 {margin-bottom:20px;}
.home .et_pb_promo {padding:0;}
.home .et_pb_section_1 .et_pb_row .et_pb_image_wrap,
.home .et_pb_post .entry-featured-image-url {height: 250px;}
.hm-additional-serv .et_pb_image_wrap {height:350px;}
.home .et_pb_section_1 .et_pb_row .et_pb_image_wrap,
.home .et_pb_post .entry-featured-image-url,
.hm-additional-serv .et_pb_image_wrap {margin-bottom: 6%;overflow: hidden;}
.home .et_pb_section_1 .et_pb_row .et_pb_image_wrap img,
.home .et_pb_post .entry-featured-image-url img,
.hm-additional-serv .et_pb_image_wrap img {top: 50%;left: 50%;transform: translate( -50%, -50%);height: 100%;width: auto;max-width: fit-content;}

/* DO NOT USE 
.about-leila-hm {margin: auto;}
.about-leila-hm, .about-leila-hm .et_pb_row {width:100%; max-width:inherit;}
.about-leila-hm .text {padding: 10% 24% 10% 10%;left:8%;}*/
.about-leila-hm .media {border:10px solid #fff;-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);}
.about-leila-hm .et_pb_row {width:60%;}
.about-leila-hm .media iframe {top: 50% !important; left: 50%; transform: translate(-50%, -50%);}


.hm-additional-serv {margin-top: 24%;}
.hm-additional-serv .et_pb_row:first-of-type {margin-top:-25%;}

.hm-posts article {width: 29.7%;margin-right: 4.75%;margin-bottom: 0;}
.hm-posts article:nth-child(3n+3) {margin-right:0;}
.et_pb_posts a.more-link {margin-top:20px;}
.hm-posts .et_pb_button_module_wrapper .et_pb_button, .hm-posts .et_pb_button_module_wrapper .et_pb_button:hover {padding:10px 30px !important; font-size:12px;}

/*Hero*/
.hero .featured-img {width: 100%; height: 100%;}
.hero .featured-img .main_title {top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);padding: 28px 40px 25px;margin: 0;}
.hero .featured-img img {width:100%;}

/*Services*/
.services .et_pb_slide_description,
.home .et_pb_section_0 .et_pb_slide_description {padding:40px;position: absolute;width: 40%;right: 0;bottom: 8%;}
.services .et_pb_slider_container_inner,
.home .et_pb_section_0 .et_pb_slider_container_inner {padding:25% 0;}
.services .et_pb_slide_description h1,
.home .et_pb_section_0 .et_pb_slide_description h1 {padding-bottom:5px;}
.services .et_pb_slide_title {padding-bottom:20px;}

/*Form*/
.wpcf7-form column {width:47.9%; margin-left:3.5%; margin-bottom:20px;}
.wpcf7-form column:nth-child(even) {margin-left:0;}
.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {width:100%; border:2px solid #e4e4e4;}
.wpcf7-form input, .wpcf7-form select {height:60px;}
.wpcf7-form column:last-of-type {display:block; margin:auto; margin-bottom:20px;}

/*Contact*/
.smm-styles .et_pb_module, .smm-styles .et_pb_module blockquote, .smm-styles .et_pb_module li {margin: 0 !important; padding: 0;}
.smm-styles .et_pb_module blockquote {margin-right:15px !important;}

/*CTA*/
.child .et_pb_promo {height:300px;margin-bottom: 12em !important;}
.child .et_pb_promo_description {padding-bottom: 5px;}
.child .et_pb_promo_description,
.child .et_pb_button_wrapper {bottom: -285px;}
.books .et_pb_module {width: 22.666%;display: inline-block;vertical-align: top;margin-right:3%;}
.books .et_pb_module:nth-child(4n+4) {margin-right:0;}

/*Post*/
.post .container {padding-top: 0 !important;}
.post #left-area, .post #sidebar, .post .et_post_meta_wrapper img {width: 100% !important;padding: 0 !important;}
/*Individual*/
.single .hero-container {margin-bottom:5em;}
.single .post-title-container {width: 65%;padding: 50px 20px 20px;margin-left: auto;margin-right: auto;left: 0;right: 0;bottom: -4em;}
.single .post-title-container {background-color:#362d80;}
.single .entry-content {padding-right:10%; padding-left:10%;}
.single #sidebar .et_pb_widget li, .archive article {width: 30%;margin-right: 4.42%;}
.single #sidebar .et_pb_widget li:last-of-type, .archive article:nth-child(3n+3) {margin-right:0;}
.single #sidebar .widgettitle {border-bottom:2px solid #f6f6f6;margin-bottom: 20px;}
.single #sidebar {margin-top: 4em;}
/*Archive*/
.archive .featured-img {height: 50vh;margin-bottom:80px;}
.archive .entry-featured-image-url {height:22vh;margin-bottom: 20px;}
.archive .featured-img img {height: auto;width: 100%;}
.archive .entry-featured-image-url img {height: 100%;width: auto; max-width:inherit;}
.archive .featured-img img,
.archive .entry-featured-image-url img {left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.archive .featured-img,
.archive .entry-featured-image-url {overflow:hidden;}
.archive .entry-title {padding-bottom: 20px;}
.post .pagination {margin:20px 0;}
/*Video*/
/*Video*/
.single .format-video {}
.single .format-video .post-title-container {padding: 0;background-color: #fff;position:relative;bottom: inherit;margin-top: 5em;}
.single .format-video .hero-container img {display:none;}
.single .format-video .hero-container {margin-bottom: 0;}
.single .format-video .et_pb_section_0 {padding:0;}

/*------Responsive------*/
@media only screen and (max-width:1442px) {
	.books .et_pb_module {width: 31.333%;}
	.books .et_pb_module:nth-child(3n+3) {margin-right:0;}
	.books .et_pb_module:nth-child(4n+4) {margin-right:3%;}
}
@media only screen and (max-width:1240px) {
	#main-header .container, #top-header .container {width:93%;}
	#top-menu li {padding-right:12px; font-size:13px;}
	.home .et_pb_section_0 .et_pb_fullwidth_code {width: 40%;}
	.home .et_pb_post .entry-featured-image-url {height: 250px;}
	.services .et_pb_slide_description {width: 50%;}
}
@media only screen and (max-width:980px) {
	h1.main_title, .child h1.entry-title, .single .post-title-container h1 {font-size:36px;}
	.home .et_pb_section_0 .et_pb_fullwidth_code h1, blockquote, .child h3, .home .et_pb_section_0 .et_pb_fullwidth_code h1, .home .et_pb_section_0 .et_pb_slide_description .et_pb_slide_title {font-size:28px;}
	h2.entry-title {font-size:26px;}
	h2.section-title, .wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea, ul li {font-size:16px;}
	.services .et_pb_slide_title, .wpcf7-form input[type="submit"], .post .pagination a {font-size:14px !important;}
	.et_pb_promo_button, .et_pb_posts a.more-link, #footer-info, .wpcf7-form label, .read-more {font-size:11px !important;}
	ul li {line-height:1.5em;}
	.et_pb_posts a.more-link, .et_pb_posts a.more-link:hover {padding: 0px 7px !important;margin-top: 10px;}
	.button, .et_pb_button_module_wrapper .et_pb_button, .et_pb_button_module_wrapper .et_pb_button:hover, .home .et_pb_slide_description .et_pb_button, .home .et_pb_slide_description .et_pb_button:hover {padding: 14px 30px !important;}
	.button, .post .post-meta {font-size:12px; line-height:12px;}
	#et-top-navigation {padding-top: 15px !important;}
	.mobile_menu_bar {padding-bottom:15px !important;}
	#logo {max-height:80%;}
	#top-header, #main-header {position:relative !important;}
	#main-header {top:0 !important;}
	#page-container {padding-top:0 !important;}
	#et-info, #et-secondary-menu>ul>li a {padding-bottom:.5em;}
	.footer-base:last-of-type {width: 100%;}
	#footer-widgets .footer-widget {width:100% !important; margin:0 0 5% !important;}
	#main-footer .et-social-icons {position:relative; bottom:0; left:0;}
	#footer-widgets {padding-bottom:1%;}
	#footer-widgets .footer-widget .fwidget {margin-bottom:5% !important;}
	#footer-bottom p#footer-info, #footer-bottom div#footer-info {padding-bottom:0;}
	.home .et_pb_section_0 .et_pb_fullwidth_code {width: 60%;right: 2.5%;bottom: 5%;}
	.home .et_pb_section_1 .et_pb_row_1, .home .et_pb_section_1 .et_pb_row_2 {padding-top:0; padding-bottom:0;}
	.home .et_pb_section_1 .et_pb_row_1 .et_pb_column, .home .et_pb_section_1 .et_pb_row_2 .et_pb_column, .hm-additional-serv .et_pb_column {margin-bottom:50px;}
	.home .et_pb_section_1 .et_pb_row .et_pb_image_wrap, .home .et_pb_post .entry-featured-image-url {height:inherit;}
	.home .et_pb_section_1 .et_pb_row .et_pb_image_wrap img,
	.home .et_pb_post .entry-featured-image-url img,
	.hm-additional-serv .et_pb_image_wrap img {top:inherit;left:inherit;transform:none;height:auto;width: 100%;max-width:100%; position:relative;}
	/* .about-leila-hm .text {left:0;padding: 10% 10% 20%;} */
	/* .about-leila-hm .media {right:0;width: 90%;margin: auto;top: -8em;margin-bottom: -8em !important;} */
	/* .about-leila-hm {padding-top:0;} */
	.hm-additional-serv .et_pb_row_4 {padding-bottom:0;}
	.home .et_pb_section_1 .et_pb_row .et_pb_image_wrap,
	.home .et_pb_post .entry-featured-image-url,
	.hm-additional-serv .et_pb_image_wrap {margin-bottom: 3%;}
	.hm-posts .et_pb_blog_0, .hm-posts .et_pb_blog_1, .hm-posts .et_pb_text_3, .hm-posts .et_pb_text_4 {margin-bottom:0 !important;}
	.services .et_pb_slide_description {padding:30px;width: 60%;}
	ul.four-col { columns: 3; -webkit-columns: 3; -moz-columns: 3;}
	.child .et_pb_section_1.et_pb_section,
	.child .et_pb_section_0.et_pb_section {padding-left:0; padding-right:0;}
	.hero .featured-img .main_title {padding: 20px 40px 18px;}
	.archive .entry-featured-image-url {height:16vh;margin-bottom: 10px;}
	.books .et_pb_module {width: 48.333%;}
	.books .et_pb_module:nth-child(4n+4) {margin-right:0;}
	.books .et_pb_module:nth-child(2n+2) {margin-right:0;}
	.books .et_pb_module:nth-child(3n+3) {margin-right:3%;}
	.child .et_pb_promo {height:400px; margin-bottom: 10em !important;}
	.child .et_pb_promo_description,
	.child .et_pb_button_wrapper {bottom: -385px;}
	.hm-additional-serv .et_pb_image_wrap {height:inherit;}
	.hm-additional-serv {margin-top: 26%;}
	.services .et_pb_slide_description, .home .et_pb_section_0 .et_pb_slide_description {width: 55%;}
	.sub-menu {border-top:0 !important;border-radius:0;background-color:transparent !important;top:inherit;}
	.et_mobile_menu .menu-item-has-children>a {background-color: rgba(0,0,0,.1);}
	.single .container:first-child {width:90%;}
	.single .post-title-container {width:100%; position: relative; bottom: inherit;}
	.single .entry-content {padding-left:0; padding-right:0;}
	#left-area .post-meta {font-size: 12px;}
	.single .hero-container {margin-bottom: 0;}
	.about-leila-hm .et_pb_row {width:80%;}
}
@media only screen and (max-width:816px) {
	.child .et_pb_promo {height:300px;margin-bottom: 12em !important;}
	.child .et_pb_promo_description,
	.child .et_pb_button_wrapper {bottom: -285px;}
}
@media only screen and (max-width:776px) {
	#et-footer-nav {display:block;}
	.bottom-nav li:first-child:before {content:'';margin-right: 0;}
	.bottom-nav li:first-child {padding-left:0;}
	.home .et_pb_section_0 .et_pb_fullwidth_code {width: 100%;bottom: 0;right: 0;}
	.home .et_pb_section_0 .et_pb_slider_container_inner {padding:35% 0;}
	.home .et_pb_section_0 .et_pb_fullwidth_code h1 {margin-bottom:10px;}
	.home .et_pb_section_0 .et_pb_fullwidth_code {padding:5%;}
	.hm-posts article {width:100%; margin-right:0; margin-bottom:50px;}
	.footer-widget .widget_nav_menu li a, .single #sidebar .et_pb_widget li span.post-date {font-size:10px;}
	#main-footer .et-social-icons {margin:auto;}
	.footer-widget:last-of-type {text-align:center;}
	.footer-widget:last-of-type .widget_text {float:none;}
	ul.three-col { columns: 2; -webkit-columns: 2; -moz-columns: 2;}
	ul.four-col { columns: 2; -webkit-columns: 2; -moz-columns: 2;}
	.services .et_pb_slide_description {width: 100%; bottom:0; right:0;}
	.child .et_pb_slide {padding:0;}
	.single #sidebar .et_pb_widget li, .archive article {width: 44%;margin-right: 4.42%;}
	.single #sidebar .et_pb_widget li:last-of-type, .archive article:nth-child(3n+3) {margin-right: 4.42%;}
	.single #sidebar .et_pb_widget li:last-of-type, .archive article:nth-child(2n+2) {margin-right:0;}
	.archive .entry-featured-image-url {height:22vh;}
	.wpcf7-form column {width:100%; margin-left:0%;}
	.services .et_pb_slider_container_inner {padding:30% 0;}
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {font-size: 26px;}
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {font-size: 18px; line-height:1.3em;}
	body .et_pb_button {font-size:12px !important;}
	#et-info .et-social-icons {display:inline-block;}
	.et_duplicate_social_icons {display:none;}
}
@media only screen and (max-width:620px) {	
	h1.main_title, .child h1.entry-title, .single .post-title-container h1, .services .et_pb_slide_description h1 {font-size:28px;}
	ul.two-col { columns: 1; -webkit-columns: 1; -moz-columns: 1;}
	.single #sidebar .et_pb_widget li, .archive article {width: 100%;margin-right: 0;}
	.archive .entry-featured-image-url {height:inherit;}
	.archive .featured-img img, .archive .entry-featured-image-url img {top:inherit;left:inherit;transform:none;height:auto;width: 100%;max-width:100%; position:relative;}
	.archive .featured-img {height: inherit;margin-bottom:50px;}
	.books .et_pb_module {width: 100%; margin-right:0;}
	.child .et_pb_promo {height:400px; margin-bottom: 10em !important;}
	.child .et_pb_promo_description,
	.child .et_pb_button_wrapper {bottom: -385px;}
	.hm-additional-serv {margin-top: 35%;}
	body .et_pb_button {font-size:11px !important;}
	.button, .et_pb_button_module_wrapper .et_pb_button, .et_pb_button_module_wrapper .et_pb_button:hover, .home .et_pb_slide_description .et_pb_button, .home .et_pb_slide_description .et_pb_button:hover {padding: 10px 20px !important;}
	.et_pb_slide {padding:0;}
	.services .et_pb_slide_description, .home .et_pb_section_0 .et_pb_slide_description {padding:20px;bottom: 0;width: 100%;}
	.et-pb-controllers {display:none;}
	.home .et_pb_slider .et_pb_slide {background-size:100%; background-position:top;}
	.home .et_pb_section_0 .et_pb_slider_container_inner {padding: 42.5% 0;}
}
@media only screen and (max-width:500px) {
	.home .et_pb_section_0 .et_pb_slider_container_inner {padding:50% 0;}
	.child .et_pb_promo {height:300px;}
	.child .et_pb_promo_description,
	.child .et_pb_button_wrapper {bottom: -285px;}
	.hm-additional-serv .et_pb_row:first-of-type {margin-top:-40%;}
}
@media only screen and (max-width:420px) {
	.hm-additional-serv .et_pb_row:first-of-type {margin-top:-45%;}
	.home .et_pb_section_0 .et_pb_slider_container_inner {padding: 50% 0;}
}